<meta charset="UTF-8">

<script>
    
    function pulaLinha() {
        document.write("<br><br>")
    }
    
    function mostra(mensagem) {
        document.write(mensagem)
        pulaLinha()
    }
    
    var anoCopa = 1930;
    var limite = parseInt(prompt("Entre com a data limite: "))
    
    while (anoCopa <= limite) {
        mostra("Teve copa em " + anoCopa)
        
        anoCopa += 4
    }
    
</script>